Subject: How do I install

From: [email-masked] (Michael Sharman)
Date: Mon, 1 Sep 1997 14:37:13 +1000 (EST)

I have just downloaded ARM Linux and have follow all the instructions I
could find,
but I can't get it to install.  The first problem was getting the base and
RPMS directories
visible to the installation program which I did by manually mounting my
partition during the install process (after it had been formatted) and
copying files over from floppies
(using a friends Linux machine to copy them onto ext2 format discs)

I then tried to get the installation program to finish installing but all I
got was a 'Fatal I/O' message. Any way, how should I do it?

===========================================================
Michael Sharman                    email:  [email-masked]

===========================================================